- ago
Frankly 6.9 is pretty useless if you all are not going to have a data provider. Can you give me credit for WL8 or most recent version.

Thanks.
0
703
Solved
5 Replies

Closed

Bookmark

Sort
- ago
#1
QUOTE:
Credit for WL6.9 recent renewal when the data provider updater (Yahoo) no longer works?
Frankly 6.9 is pretty useless if you all are not going to have a data provider. Can you give me credit for WL8 or most recent version.


Some free data provider like Y! (that comes without obligations and warranty) tightening its download quotas is not a reason to discount our efforts invested in the WL7/8 development. There are many data providers that keep running in 6.9: from Wealth-Data, IQFeed, Norgate, Alphavantage, Tiingo, Nasdaq, Morningstar and Quotemedia to SQL databases - just to name a few. Sorry.
0
- ago
#2
Robert asked me to clarify what the issue is for the benefit of other users. Here's the gist:

1. I double checked that at least for small DataSets the Yahoo provider in WL6.9 keeps working.
2. Yahoo seems to have added a quota for updating 'too many' symbols in a day/session which occasionally results in errors and failed downloads:

https://www.wealth-lab.com/Discussion/Yahoo-Failure-setting-session-cookie-7895
0
Cone8
 ( 21.65% )
- ago
#3
I actually still run one of my strategies in 6.9 every day and use Y! to double-check that the closing prices are correct. I only download about 8 symbols, but it works every day still. Maybe you're running into Yahoo! quota limit?
1
Best Answer
- ago
#4
Can you please free up my WL 6.9 so I can change it to the computer I am using or is that no longer possible.

Thank you.

0
- ago
#5
Please use the legacy support portal for WL6 private queries and the legacy forum for everything WL6:

https://wl6.wealth-lab.com/Support/Create
https://wl6.wealth-lab.com/Forum
0

Closed

Bookmark

Sort